var cfswp_animationSpeed = 300;
var cfswp_scrollTopOffset = 50;

function cfswp_getCarouselOptions($, element) {
	var options = {
		loop: false,
		items: 1,
		autoHeight: true,
		responsive: {
			0: {
				items: 1,
				touchDrag: true, 
				mouseDrag: false
			},
			600: {
				items: 2,
			},
			900: {
				items: 3,
				touchDrag: false, 
				mouseDrag: true
			}
		}
	};
	return options;
}

function cfswp_getLightboxOptions($, element) {
	var options = {
		delegate: $(element).hasClass('cfs-lightbox-gallery') ? 'a' : false,
		type: 'image',
		gallery: {
			enabled: $(element).hasClass('cfs-lightbox-gallery'),
		},			
		callbacks: {
			elementParse: function(item) {
				if(item.el[0].classList.contains('video-link')) {
					item.type = 'iframe';
				} else {
					item.type = 'image';
				}
			}
		}
	};
	return options;
}