<?php
/*
Plugin Name: Common Feature Set WP
Plugin URI: https://cpki.de/pub/cfswp/
Description: A set of customizable features often used in WordPress: Grids, Filters, Carousels and more.
Version: 1.0
Author: CPKI GmbH
Author URI: https://cpki.de/
License: GPL3
License URI: https://www.gnu.org/licenses/gpl-3.0

Copyright (C) 2022 CPKI GmbH (email: info@cpki.de)

This program is free software: you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation, either version 3 of the License, or
any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program. If not, see https://www.gnu.org/licenses/gpl-3.0.
*/

/* Do not access this file directly */
defined('ABSPATH') or die('');

/* Constants */
define( 'CFSWP_PLUGIN_NAME', 'common-feature-set-wp' );
define( 'CFSWP_PLUGIN_URL', plugin_dir_url( __FILE__ ) );
define( 'CFSWP_PLUGIN_DIR', plugin_dir_path( __FILE__ ) );
define( 'CFSWP_THEME_DIR', get_stylesheet_directory() );

/* Includes */
require_once CFSWP_PLUGIN_DIR . '/includes/CFSWP_Options.php';
require_once CFSWP_PLUGIN_DIR . '/includes/CFSWP_Helper.php';
require_once CFSWP_PLUGIN_DIR . '/includes/CFSWP_Features.php';
