<?php defined( 'ABSPATH' ) OR die( 'This script cannot be accessed directly.' );

$id = $title = $thumb = $link = '';

// parent category in $args['cat']
$id = $post->term_id;
$title = $post->name;
$link = get_category_link($post);
	
// Plugin "Taxonomy Images" for category images
$images = get_option('taxonomy_image_plugin');
if (!empty($images)) {
	$thumb = wp_get_attachment_image_url( $images[$id], 'large' );
}

?>
<article id="item-<?php echo $id; ?>" class="item">
	<a href="<?php echo $link; ?>" title="<?php echo $title; ?>">
<?php if (!empty($thumb)) : ?>
		<div class="image">
			<div class="thumb" style="background-image:url('<?php echo $thumb;?>')"></div>
		</div>
<?php endif; ?>
		<div class="title">
			<h4><?php echo $title; ?></h4>
		</div>
	</a>
</article>
