<?php defined( 'ABSPATH' ) OR die( 'This script cannot be accessed directly.' );

$link = get_permalink( $post->ID );
$thumb = get_the_post_thumbnail_url( $post->ID, 'large');
$title = $post->post_title;

?>
<article id="item-<?php echo $post->ID; ?>" class="item">
	<a href="<?php echo $link; ?>" title="<?php echo $title; ?>">
<?php if (!empty($thumb)) : ?>
		<div class="image">
			<div class="thumb" style="background-image:url('<?php echo $thumb;?>')"></div>
		</div>
<?php endif; ?>
		<div class="title">
			<h4><?php echo $title; ?></h4>
		</div>
	</a>
</article>
