jQuery(document).ready(function(){
	
	// enable/disable dependent options
	jQuery('.settings_page_cfswp-settings input[data-enable!=""]').each(function(index, item){
		jQuery(item).change(function() { enableItem(this) });
		enableItem(item);
	});
	
	jQuery('.settings_page_cfswp-settings input[data-disable!=""]').each(function(index, item){
		jQuery(item).change(function() { disableItem(this) });
		disableItem(item);
	});
		
	// auto fill options
	jQuery('#cfswp_allow_unfiltered_uploads').change(function(){
		if (this.checked) {
			var now = new Date().toDateString();
			jQuery('#cfswp_allow_unfiltered_uploads_date').val(now);
		}
		else {
			jQuery('#cfswp_allow_unfiltered_uploads_date').val('');
		}
	});
	
});

function enableItem(item) {
	var notempty = jQuery(item).is('input[type="checkbox"]') ? jQuery(item).is(':checked') : jQuery(item).val() != ''; 
	var target = jQuery(item).attr('data-enable');
	jQuery('#cfswp_'+target).attr('disabled', !notempty);
}

function disableItem(item) {
	var notempty = jQuery(item).is('input[type="checkbox"]') ? jQuery(item).is(':checked') : jQuery(item).val() != '';
	var target = jQuery(item).attr('data-disable');
	jQuery('#cfswp_'+target).attr('disabled', notempty);
}
